A:link { color: #000000; font-family: Arial, Helvetica, sans-serif; }
A:active { text-decoration: underline; color: #000000; font-family: Arial;    }
A:visited { color: #000000; font-family: Arial;  } 
A:hover {text-decoration: underline;  color: red; font-family: Arial;	}

H1 { color: #330000; font-size: 24px; line-height: 130%; margin-bottom: 0px; font-family: arial, sans-serf }
H2 { color: #330000; font-size: 18px; line-height: 150%; margin-bottom: 0px; font-family: arial, sans-serf }
H3 { color: #330000; font-size: 14px; line-height: 150%; margin-bottom: 0px; font-family: arial, sans-serf }
H3 { color: #330000; font-size: 12px; line-height: 150%; margin-bottom: 0px; font-family: arial, sans-serf }
select { color: #000000; font-size: 11px; font-family: arial, sans-serf; border-width: 0px; text-align: right;	}
H4	{ color: #330000; font-size: 11px; margin-bottom:0px;	}
P	{margin-top: 10px;}
#smallfont {
	font-family: arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	}
	
	#middlefont {
	padding-left: 6px;
	padding-right: 20px;
	padding-top: 5px;

	font-size: 13px;
	text-align: left;
	line-height: 24px;
	font-family: arial, sans-serf;
	}
	
	#leftfont {
	padding-left: 6px;
	font-family: arial, sans-serif;
	font-size: 11px;
	text-align: left;
	}
	
		
	#head	{
		position: absolute;
		top: 10px;
		left: 200px;
		height: auto;
		width: 400px;
	}
	
	#results	{
		position: absolute;
		top: 45px;
		left: 210px;
		height: auto;
		width: 400px;
		z-index: 2;
	}
	
	#sideNav	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 140px;
		height: 100%;
		background-color: #CCCCCC;
		padding-top: 15px;
		padding-left: 5px;
		padding-right: 5px;
		}
		
			#bodyText	{position: absolute;
				top: 5 px;
				left: 0px;
				height: auto;
				font-family: arial, helvetica, sans-serif;
				font-size: 12px;
				line-height: 16px;
			}
		
		#headerF	{
			font-family: arial, helvetica, sans-serif;
			font-size: 18px;
			font-Weight: bold;
			line-height: 24px;
		}
		
		#headerS	{
			font-family: arial, helvetica, sans-serif;
			font-size: 14px;
			font-Weight: bold;
			line-height: 16px;
		}
		
		#header3	{
			font-family: arial, helvetica, sans-serif;
			font-size: 11px;
			font-Weight: bold;
			line-height: 16px;
		}